UbuntuUpdates.org

Package "valgrind"




Name: valgrind

Description:

This package is just an umbrella for a group of other packages, it has no description.
Description samples from packages in group:

  • instrumentation framework for building dynamic analysis tools (MPI module)

Latest version: *DELETED*
Release: artful (17.10)
Level: proposed
Repository: universe

Links

Save this URL for the latest version of "valgrind": https://www.ubuntuupdates.org/valgrind



Other versions of "valgrind" in Artful

Repository Area Version
base universe 1:3.13.0-1ubuntu2
base main 1:3.13.0-1ubuntu2
updates universe 1:3.13.0-1ubuntu3
updates main 1:3.13.0-1ubuntu3

Packages in group

Deleted packages are displayed in grey.

valgrind-mpi

Changelog

Version: *DELETED* 2017-11-06 15:06:49 UTC
No changelog for deleted or moved packages.

Version: 1:3.13.0-1ubuntu3 2017-10-25 13:06:36 UTC

  valgrind (1:3.13.0-1ubuntu3) artful-proposed; urgency=medium

  * SRU: Fix typo, syscall param epoll_pwait(sigmask) points to unaddressable
    byte(s). LP: #1726711.

 -- Matthias Klose <email address hidden> Tue, 24 Oct 2017 11:56:21 +0200

1726711 valgrind reports invalid memory access on epoll_pwait call when invoked via epoll_wait



About   -   Send Feedback to @ubuntu_updates